@charset "utf-8";

/* body xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */
body {
	margin: 0px;
	padding: 0px;
	font-family: 'MS PGothic', 'Hiragino Kaku Gothic Pro W3', Osaka, sans-serif;
	color:#000000;
	word-wrap: break-word;
	font-weight: normal;
	font-size: small;
	background: #D1AE87 url("body-bg.gif") repeat center top;
	}

/* link xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */
a:link, a:active, a:visited {
	color: #B5510D;
}

a:hover {
	color: #B5510D;
	text-decoration:none
}

#banner a:link, #banner a:active, #banner a:visited {
	color: #4C1F0B;
	text-decoration:none
}

#banner a:hover { 
	color: #4C1F0B;
	text-decoration: underline;
}

.sidebar h2 a:link, .sidebar h2 a:active, .sidebar h2 a:visited  {
	color: #4C1F0A;
	text-decoration: underline;
	}

.sidebar h2 a:hover { 
	color: #4C1F0A;
	text-decoration:none
}

/* base xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */
h1, h2, h3, h4, h5, h6, li, p, form, embed {
	margin: 0px;
	padding: 0px;
}

#side ul, #side ul,
#right ul, #left ul,
#right ol, #left ol {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

img {
	border: none;
	}


/* container xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */
#container {
	line-height: 140%;
	margin: 0px auto;
	text-align: left;
	padding: 0px;
	width: 800px;
	}

/* banner xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */
#banner-img {
	display: none;
}

#banner {
	margin: 45px 0px 0px;
	padding: 0px;
	width: 800px;
	height: 177px;
	background: url("banner.gif") no-repeat center top;
}

#banner h1 {
	padding:60px 320px 0px 80px;
	margin:0px;
	font-size:x-large;
	font-weight: bold;
	color:#4C1F0B;
	text-align: left;
	line-height: 120%;
}

#banner h2 {
	padding:10px 320px 0px 80px;
	margin:0px;
	font-size: small;
	font-weight: normal;
	color: #000000;
	text-align: left;
}

/* main xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */
#main {
	margin: 0px;
	padding: 25px 0px 0px;
	background: #FFFFFF url("main-bg.gif") repeat-y left top;
	width:800px;
}

#main-bottom {
	width: 800px;
	height: 40px;
	background: url("main-bottom.gif") no-repeat center top;
}

#right, #left, #side{
	width: 200px;
	float: left;
	overflow: hidden;
}

#center {
	width: 400px;
	float: left;
	overflow: hidden;
}

#footer {
	height: 45px;
}


/* sidebar xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */
.sidebar {
	margin: 0px 15px;
	padding: 0px;
	overflow:hidden;
	color:#B5510D;
}

.sidebar h2 {
	font-size: small;
	font-weight: bold;
	text-align: left;
	padding: 0px 0px 8px 25px;
	margin: 0px 0px 5px;
	line-height: normal;
	color: #4C1F0A;
	background: url("module.gif") no-repeat left top;
	}
	
.link-note {
	color:#B5510D;
	font-size: small;
	text-align: left;
	line-height: normal;
	padding: 0px 0px 8px 30px;
	margin: 0px;
	background: url("module.gif") no-repeat left top;
	}

.sidebar li {
	margin: 0px 0px 10px;
	padding:0px 0px 0px 15px;
	font-size: small;
	text-align: left;
	line-height: 130%;
	list-style-type: none;
	}
	
.module-body {
	padding: 0px;
	margin: 0px;
}

.module {
	padding: 0px;
	margin: 0px 0px 30px;
}

/* entry xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */
.content {
	margin: 0px 30px;
	padding: 0px;
}

.content-top {
	margin: 10px 0px  0px;
	padding: 0px;
}

.content p {
	font-size: small;
	font-weight: normal;
  	line-height: 150%;
	text-align: left;
	padding:0px 0px 10px;
	}

.content blockquote {
	font-size: small;
  	line-height: 150%;
	border:2px dotted #FEB520;
	background:#FFF5C3;
    padding: 8px;
    margin: 15px 0px;            
	}

.content li {
  	line-height: 150%;
	}

.content h2 {
	font-size:small;
	font-weight: bold;
	text-align: left;
	padding: 0px;
	line-height: normal;
	text-align: right;
	}
	
.entry {
	margin: 0px;
	padding: 0px;
	overflow:hidden;
}

/*
.entry h3 {
	font-size: large;
	text-align: left;
	font-weight: bold;
	padding: 8px 0px 15px 40px;
	margin: 0px 0px 19px;
	line-height: normal;
	color: #51330D;
	background: url("entry.gif") no-repeat left top;
}
*/

/** 20070214追加↓　**/

.entry h3, .entry h3 a, .entry h3 a:link, .entry h3 a:visited, .entry h3 a:active, .entry h3 a:hover {
	text-decoration: none;
	color: #51330D;
}

.entry h3 a:active, .entry h3 a:hover{
	text-decoration: underline;
	color: #51330D;
}

h2.content-header {
	margin: 0px 0px 20px;
}

/** 20070214追加↑　**/

.entry-body, .entry-more{
	margin: 0px;
	padding: 0px;
	overflow:hidden;
}

.entry-body-text {
	margin: 0px;
	padding: 0px;
	overflow:hidden;
}

.entry-more-text {
	margin: 0px;
	padding: 0px;
	overflow:hidden;
}

div.entry p.posted {
	font-size: x-small;
	text-align: left;
	line-height: normal;
	padding: 35px 0px 70px;
	margin: 0px;
	background: url("border.gif") no-repeat left top;
	clear: both;
	}
	
div.entry-comment p.posted, div.entry-trackback p.posted {
	font-size: x-small;
	text-align: left;
	line-height: normal;
	padding: 12px 0px 40px;
	margin:0px;
	background: url("border.gif") no-repeat left top;
	clear: both;
	}
		
.entry-nav {
	padding:0px;
	margin-bottom:20px;
}

.entry-nav p {
	text-align:right;
}

.entry-trackback, .entry-comment, .archive-datebased, .archive-category {
	padding: 0px;
	margin: 0px;
	}

.entry h3, .entry-trackback h2, .entry-comment h2, .comment-preview h2,  .archive-datebased h2, .archive-category h2, .comment-error h2, #about div.contact-list h2, #about div.content h2, .comment-form h2 {
	font-size:large;
	text-align: left;
	font-weight: bold;
	padding: 8px 0px 15px 40px;
	line-height: normal;
	color: #51330D;
	background: url("entry.gif") no-repeat left top;
	margin-top:0px;
}

.entry-trackback h2 {
	margin:30px 0px 0px;
}


.archive-category h2,
.comment-form h2 {
	margin-top:30px;
}

p.trackback-list-head {
	margin: 0px 0px 30px;
}

/* profile xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */
.contact-list, .minibio, .bio, .interests{
	margin-bottom: 30px;
}

#about div.content {
	padding: 0px;
	margin: 0px 15px;
}

/* calendar xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */
#calendar {
	background:url("calendar.gif") no-repeat left top;
	margin-bottom: 20px;
	padding:0px 10px 30px;
	color: #51330D;

}


#calendar table {
	width: 150px;
	font-size: x-small;	
}

#calendar caption {
	padding: 0px 0px 12px 20px;
	font-size: small;
	font-weight: bold;
	text-align: left;
	color: #51330D;
}

#calendar th {
	font-weight: bold;
	padding: 0px;
	margin: 0px;
	text-align: center;
	color: #51330D;
}

#calendar td {
	padding:0px;
	text-align: center;
}

#calendar td a {
	padding:4px;
	background:#F8B60D;
}

	
/* form xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */
	
.comment-form form {
    padding: 0px;
	margin: 0px;
	width: 340px;
}

div#comment-data {
	width: 170px;
	float: left;
	padding-right: 15px;
	margin-right: 15px;
	text-align: left;
	display:block;
	border-right:dotted 2px #B5510D;
}

.comment-form p {
    padding:0px;
    margin:0px 0px 10px;
	font-size: small;
}

#author, #email, #url {
	border: solid 1px #51330D;
	background-color: #FFFFFF;
	width: 150px;
}

#comment-text-field textarea {
	border: solid 1px #51330D;
	background-color: #FFFFFF;
	width: 335px;
	height: 150px;
}

#comment-submit{
	padding-bottom: 40px;
	text-align: center;
}

#comment-submit input {
	border: solid 1px #51330D;
	background-color: #AD4200;
	color: #FFFFFF;
}

#bakecookie {
	position:relative;
	top: 3px;
}

/* comment-error xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */
#comment-preview {
	padding-left: 200px;
}

#comment-preview div.content {
	margin: 0px 15px; 
}

.comment-error blockquote {
	font-size: small;
  	line-height: 150%;
	border:2px dotted #FEB520;
	background:#FFF5C3;
    padding: 8px;
    margin: 15px 0px; 
}

/* news xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */

#box {
	margin:0px 15px 40px;

}

#box .module-body{
	background:url("side-content.gif") no-repeat left top;
	padding: 0px 15px;	
}

#box .module-body-bottom {
	background:url("side-content-bottom.gif") no-repeat left top;
	height:12px;
}

#kapibara-news h2{
	width: 150px;
	height: 16px;
	margin-bottom:10px;
	background: url("news.gif") no-repeat left top;
	text-indent: -9999px;
	display:block;
	}
	
	
#kapibara-news ul {
	padding: 18px 0px 10px;
	list-style-type: disc;
	list-style-position:inside;
	color:#B5510D;
}

p.official-blog {
	padding-bottom:14px;
}

#left .sidebar-top {
	display:none;
}


/* sponsord link css */
.ad_txt a { color: #000000 !important;}
.ad_url a { color: #008000 !important;}

div.ads dl dt.optimized .ad_title {
 color: #cc3300 !important;
}

